﻿/*$total: 1156px;*/
/* ==========================================================================
#    Colors & typography
   ========================================================================== */
.temp_press, .temp_pressmessages, .temp_pressimages, .temp_pressimage {
  /*.cut-text {
        overflow: hidden;
        position: relative;
        max-height: 69px;
        text-align: justify;
        margin-right: -1em;
        padding-right: 1em;
    }
    .cut-text:before {
        content: '...';
        position: absolute;
        right: 0;
        bottom: 0;
    }
    .cut-text:after {
        content: '';
        position: absolute;
        right: 0;
        width: 1em;
        height: 1em;
        margin-top: 0.2em;
        background: white;
    }*/ }
  .temp_press .socialLinks .links, .temp_pressmessages .socialLinks .links, .temp_pressimages .socialLinks .links, .temp_pressimage .socialLinks .links {
    margin-top: 60px; }
  .temp_press h2, .temp_press .social-links-header, .temp_pressmessages h2, .temp_pressmessages .social-links-header, .temp_pressimages h2, .temp_pressimages .social-links-header, .temp_pressimage h2, .temp_pressimage .social-links-header {
    padding-bottom: 5px; }
  .temp_press .list-wrapper .list-item, .temp_pressmessages .list-wrapper .list-item, .temp_pressimages .list-wrapper .list-item, .temp_pressimage .list-wrapper .list-item {
    margin-bottom: 30px; }
  .temp_press h1, .temp_pressmessages h1, .temp_pressimages h1, .temp_pressimage h1 {
    margin: 0 0 9px 0; }
  .temp_press .textWrapper, .temp_pressmessages .textWrapper, .temp_pressimages .textWrapper, .temp_pressimage .textWrapper {
    padding-bottom: 58px; }
    .temp_press .textWrapper p, .temp_pressmessages .textWrapper p, .temp_pressimages .textWrapper p, .temp_pressimage .textWrapper p {
      font-family: "Linotype-NeueHaasUnicaW1GMedium", sans-serif;
      font-size: 18px;
      line-height: 24px;
      margin-top: 0px; }
  .temp_press .relevantNow, .temp_pressmessages .relevantNow, .temp_pressimages .relevantNow, .temp_pressimage .relevantNow {
    padding-top: 37px !important; }
  .temp_press .cut-text, .temp_pressmessages .cut-text, .temp_pressimages .cut-text, .temp_pressimage .cut-text {
    display: block;
    display: -webkit-box;
    height: 64px;
    margin: 0 auto;
    line-height: 20px;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis; }
  .temp_press .relevantNow, .temp_pressmessages .relevantNow, .temp_pressimages .relevantNow, .temp_pressimage .relevantNow {
    padding-top: 30px;
    padding-bottom: 30px; }
    .temp_press .relevantNow h2, .temp_pressmessages .relevantNow h2, .temp_pressimages .relevantNow h2, .temp_pressimage .relevantNow h2 {
      margin: 0; }
    .temp_press .relevantNow .description, .temp_press .relevantNow .link, .temp_pressmessages .relevantNow .description, .temp_pressmessages .relevantNow .link, .temp_pressimages .relevantNow .description, .temp_pressimages .relevantNow .link, .temp_pressimage .relevantNow .description, .temp_pressimage .relevantNow .link {
      margin-bottom: 7px; }
    .temp_press .relevantNow .description text, .temp_pressmessages .relevantNow .description text, .temp_pressimages .relevantNow .description text, .temp_pressimage .relevantNow .description text {
      line-height: 20px;
      font-family: "Linotype-NeueHaasUnicaW1GLight",sans-serif;
      font-size: 16px; }
    .temp_press .relevantNow .row, .temp_pressmessages .relevantNow .row, .temp_pressimages .relevantNow .row, .temp_pressimage .relevantNow .row {
      margin-top: 25px; }
    .temp_press .relevantNow .relevantnowItem, .temp_pressmessages .relevantNow .relevantnowItem, .temp_pressimages .relevantNow .relevantnowItem, .temp_pressimage .relevantNow .relevantnowItem {
      padding-bottom: 15px; }
      .temp_press .relevantNow .relevantnowItem:nth-of-type(odd), .temp_pressmessages .relevantNow .relevantnowItem:nth-of-type(odd), .temp_pressimages .relevantNow .relevantnowItem:nth-of-type(odd), .temp_pressimage .relevantNow .relevantnowItem:nth-of-type(odd) {
        margin-left: 0; }
      .temp_press .relevantNow .relevantnowItem a, .temp_pressmessages .relevantNow .relevantnowItem a, .temp_pressimages .relevantNow .relevantnowItem a, .temp_pressimage .relevantNow .relevantnowItem a {
        font-size: 12px;
        line-height: 20px;
        font-family: "Linotype-NeueHaasUnicaW1GMedium",sans-serif; }
  .temp_press .press-release-messages, .temp_pressmessages .press-release-messages, .temp_pressimages .press-release-messages, .temp_pressimage .press-release-messages {
    margin-top: 35px; }
    .temp_press .press-release-messages .span12, .temp_pressmessages .press-release-messages .span12, .temp_pressimages .press-release-messages .span12, .temp_pressimage .press-release-messages .span12 {
      margin-bottom: 33px; }
      .temp_press .press-release-messages .span12:nth-child(2n+1), .temp_pressmessages .press-release-messages .span12:nth-child(2n+1), .temp_pressimages .press-release-messages .span12:nth-child(2n+1), .temp_pressimage .press-release-messages .span12:nth-child(2n+1) {
        margin-left: 0; }
    .temp_press .press-release-messages .publish-date, .temp_pressmessages .press-release-messages .publish-date, .temp_pressimages .press-release-messages .publish-date, .temp_pressimage .press-release-messages .publish-date {
      color: black;
      font-family: "Linotype-NeueHaasUnicaW1GMedium",sans-serif;
      font-size: 12px;
      margin-bottom: 7px;
      font-weight: bold;
      text-transform: capitalize;
      margin-top: 23px; }
    .temp_press .press-release-messages .cut-text, .temp_pressmessages .press-release-messages .cut-text, .temp_pressimages .press-release-messages .cut-text, .temp_pressimage .press-release-messages .cut-text {
      font-family: "Linotype-NeueHaasUnicaW1GLight", sans-serif;
      font-size: 16px;
      margin-top: 10px;
      line-height: 20px; }
    .temp_press .press-release-messages .read-more, .temp_pressmessages .press-release-messages .read-more, .temp_pressimages .press-release-messages .read-more, .temp_pressimage .press-release-messages .read-more {
      padding-top: 5px;
      display: block;
      font-size: 12px; }
    .temp_press .press-release-messages h3 a, .temp_pressmessages .press-release-messages h3 a, .temp_pressimages .press-release-messages h3 a, .temp_pressimage .press-release-messages h3 a {
      color: black;
      font-family: "NeueHaasUnicaW1GBold", sans-serif;
      font-size: 21px;
      font-weight: bold;
      line-height: 24px; }
    .temp_press .press-release-messages .span24, .temp_pressmessages .press-release-messages .span24, .temp_pressimages .press-release-messages .span24, .temp_pressimage .press-release-messages .span24 {
      margin-left: 0px; }
  .temp_press .press-release-link, .temp_pressmessages .press-release-link, .temp_pressimages .press-release-link, .temp_pressimage .press-release-link {
    text-align: right;
    padding-bottom: 35px; }
    .temp_press .press-release-link a, .temp_pressmessages .press-release-link a, .temp_pressimages .press-release-link a, .temp_pressimage .press-release-link a {
      font-size: 14px;
      line-height: 20px;
      font-family: "Linotype-NeueHaasUnicaW1GMedium",sans-serif;
      color: #7E550D;
      margin-top: 15px;
      display: block; }
  .temp_press .blue-arrow-right, .temp_pressmessages .blue-arrow-right, .temp_pressimages .blue-arrow-right, .temp_pressimage .blue-arrow-right {
    border: solid #7E550D;
    border-top-width: medium;
    border-right-width: medium;
    border-bottom-width: medium;
    border-left-width: medium;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 2px;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    float: unset;
    margin-left: 2px;
    margin-bottom: 2px;
    margin-top: 6px; }
  .temp_press .press-release-images, .temp_pressmessages .press-release-images, .temp_pressimages .press-release-images, .temp_pressimage .press-release-images {
    /*margin-top: 35px;*/
    padding-top: 30px;
    padding-bottom: 30px; }
    .temp_press .press-release-images .license, .temp_pressmessages .press-release-images .license, .temp_pressimages .press-release-images .license, .temp_pressimage .press-release-images .license {
      font-size: 16px;
      font-family: "Linotype-NeueHaasUnicaW1GLight",sans-serif; }
      .temp_press .press-release-images .license b, .temp_pressmessages .press-release-images .license b, .temp_pressimages .press-release-images .license b, .temp_pressimage .press-release-images .license b {
        font-family: "Linotype-NeueHaasUnicaW1GBold",sans-serif; }
    .temp_press .press-release-images h2, .temp_pressmessages .press-release-images h2, .temp_pressimages .press-release-images h2, .temp_pressimage .press-release-images h2 {
      margin-top: 8px; }
    .temp_press .press-release-images .row, .temp_pressmessages .press-release-images .row, .temp_pressimages .press-release-images .row, .temp_pressimage .press-release-images .row {
      margin-top: 18px; }
    .temp_press .press-release-images .press-release-image, .temp_pressmessages .press-release-images .press-release-image, .temp_pressimages .press-release-images .press-release-image, .temp_pressimage .press-release-images .press-release-image {
      margin-top: 25px;
      margin-left: 0px; }
      .temp_press .press-release-images .press-release-image img, .temp_pressmessages .press-release-images .press-release-image img, .temp_pressimages .press-release-images .press-release-image img, .temp_pressimage .press-release-images .press-release-image img {
        width: 86px;
        height: 86px; }
      .temp_press .press-release-images .press-release-image:nth-of-type(odd), .temp_pressmessages .press-release-images .press-release-image:nth-of-type(odd), .temp_pressimages .press-release-images .press-release-image:nth-of-type(odd), .temp_pressimage .press-release-images .press-release-image:nth-of-type(odd) {
        margin-left: 0; }
      .temp_press .press-release-images .press-release-image .info, .temp_pressmessages .press-release-images .press-release-image .info, .temp_pressimages .press-release-images .press-release-image .info, .temp_pressimage .press-release-images .press-release-image .info {
        margin-left: 20px;
        display: inline-block;
        font-size: 16px;
        font-family: "Linotype-NeueHaasUnicaW1GLight",sans-serif; }
        .temp_press .press-release-images .press-release-image .info a, .temp_pressmessages .press-release-images .press-release-image .info a, .temp_pressimages .press-release-images .press-release-image .info a, .temp_pressimage .press-release-images .press-release-image .info a {
          font-size: 12px;
          line-height: 20px;
          font-family: "Linotype-NeueHaasUnicaW1GMedium",sans-serif; }
      .temp_press .press-release-images .press-release-image .pb, .temp_pressmessages .press-release-images .press-release-image .pb, .temp_pressimages .press-release-images .press-release-image .pb, .temp_pressimage .press-release-images .press-release-image .pb {
        /*padding-bottom: 5px;*/ }
      .temp_press .press-release-images .press-release-image img, .temp_pressmessages .press-release-images .press-release-image img, .temp_pressimages .press-release-images .press-release-image img, .temp_pressimage .press-release-images .press-release-image img {
        float: left; }
      .temp_press .press-release-images .press-release-image .button, .temp_pressmessages .press-release-images .press-release-image .button, .temp_pressimages .press-release-images .press-release-image .button, .temp_pressimage .press-release-images .press-release-image .button {
        display: flex;
        margin-top: 5px; }
        .temp_press .press-release-images .press-release-image .button .btn-blue, .temp_pressmessages .press-release-images .press-release-image .button .btn-blue, .temp_pressimages .press-release-images .press-release-image .button .btn-blue, .temp_pressimage .press-release-images .press-release-image .button .btn-blue {
          padding: 10px 17px;
          font-weight: bold;
          background-color: #7E550D;
          color: white; }
  .temp_press .newsletter, .temp_pressmessages .newsletter, .temp_pressimages .newsletter, .temp_pressimage .newsletter {
    margin-top: 35px; }
    .temp_press .newsletter .text, .temp_pressmessages .newsletter .text, .temp_pressimages .newsletter .text, .temp_pressimage .newsletter .text {
      margin-top: 25px; }
    .temp_press .newsletter .newsletter-link, .temp_pressmessages .newsletter .newsletter-link, .temp_pressimages .newsletter .newsletter-link, .temp_pressimage .newsletter .newsletter-link {
      padding-top: 25px; }
      .temp_press .newsletter .newsletter-link img, .temp_pressmessages .newsletter .newsletter-link img, .temp_pressimages .newsletter .newsletter-link img, .temp_pressimage .newsletter .newsletter-link img {
        margin-top: -8px;
        position: absolute; }
      .temp_press .newsletter .newsletter-link a, .temp_pressmessages .newsletter .newsletter-link a, .temp_pressimages .newsletter .newsletter-link a, .temp_pressimage .newsletter .newsletter-link a {
        margin-left: 45px;
        color: #7E550D; }
  .temp_press .social-links, .temp_pressmessages .social-links, .temp_pressimages .social-links, .temp_pressimage .social-links {
    margin-top: 45px; }
    .temp_press .social-links .social-links-header, .temp_pressmessages .social-links .social-links-header, .temp_pressimages .social-links .social-links-header, .temp_pressimage .social-links .social-links-header {
      font-size: 25px;
      color: black; }
    .temp_press .social-links .social-links-buttons, .temp_pressmessages .social-links .social-links-buttons, .temp_pressimages .social-links .social-links-buttons, .temp_pressimage .social-links .social-links-buttons {
      margin-top: 25px;
      margin-left: 0; }

.temp_pressmessage .intro {
  font-weight: bold;
  color: black;
  font-size: 15px; }

.temp_pressimages .press-release-images .press-release-image img {
  width: unset;
  height: unset; }

/* ==========================================================================
#    Mobile CSS
========================================================================== */
@media (max-width: 640px) {
  .text-wrap {
    margin-top: 11px; }
  .press-release-messages .span12 {
    margin-top: 1rem; }
  .temp_pressimages .list-wrapper .list-item img {
    width: 100% !important; } }
